Déclaration officielle d'ADLINK sur la vulnérabilité Log4j

ADLINK a réalisé un audit complet de nos produits englobant les Board Support Packages (BSP). Les résultats montrent qu'ADLINK ne fournit aucun élément concerné dans nos versions BSP. En conséquence, il a été raisonnablement établi que les produits ADLINK ne sont pas impactés par la vulnérabilité Apache Log4j identifiée comme CVE-2021-44228. Aucune correction n'est requise pour les produits ADLINK.

ADLINK surveille en permanence la situation et publiera d'autres mises à jour au fur et à mesure de l'évolution de la situation. Fournir des produits et des services avec diligence ainsi qu'un dépannage minutieux pour gagner le soutien et la confiance de nos clients sont ce qui compte le plus pour ADLINK.

Si vous avez des questions ou des préoccupations, n'hésitez pas à contacter ADLINK. À l'ère numérique accompagnée de crises informatiques croissantes, nous promettons d'être un partenaire fiable, comme toujours.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.